trader_macdfix
trader_mavp
Trader Functions
PHP Manual

# trader_mama

(PECL trader >= 0.2.0)

trader_mama — MESA Adaptive Moving Average

### Description

array trader_mama ( array `$real` [, float `$fastLimit` [, float `$slowLimit` ]] )

### Parameters

`real`

  Array of real values.

`fastLimit`

  Upper limit use in the adaptive algorithm. Valid range from 0.01 to 0.99.

`slowLimit`

  Lower limit use in the adaptive algorithm. Valid range from 0.01 to 0.99.

### Return Values

Returns an array with calculated data or false on failure.

trader_macdfix
trader_mavp
Trader Functions
PHP Manual